name: Yannick Muller
locality:
country: Remote
role: <a href="">Senior Strategic Account Leader</a>
reports_to: pgoyeneix
picture: yannmull.jpg
pronouns:
pronunciation:
twitter:
linkedin: yannmull
gitlab: yannmull
departments:
  - ENTR
specialty: 
expertise:
story:

